[EPIC] NMaHenb pocTtynis - Task #5266

MpoTectyBaTn HeOOXiAHUIM Habip JOCTYNIB ANA KOPEKTHOI po60oTn dpyHKLii "KoHTponb™
16/10/2023 06:29 - # Olha Hapochka

Status: Postponed Start date: 16/10/2023
Priority: Low Due date:
Assignee: & Olha Hapochka Spent time: 0.00 hour
Category:
Target version:
Category: Mobile app Current Version: 24 mobile
Due date: OS (operating
system):
Client:
Description
MpwusiT,

NPOXaHHSA NPOTECTyBaTU HEOBXiAHWA Habip MoayniB, NOAATKOBMX AOCTYMHMUX PECYPCIB AN KOPEKTHOT poboTu doyHKUIT "KOHTponb

B MOGiNbHOMY A0oAaTKy A/s HOBOTO to3epa

Hanpwuknaag:

1. [lo sikux Moy nie HeobxiaHO 06OB'AI3KOBO HAJATW AOCTYMU
- vwe [0 KOHTpon?

- 4N KOHTPO/Ib + MNaHorpama + KOHCTPYKTOp nnaHy 3any?

2. Yn HeobxigHO 00AaTKOBO HaJaBaTtu JOCTYN OO0 PecypciB? SKMX? Ha YATaHHS Yn 000B'SI3KOBO pedaryBaHHs?

- NVWe Ao MarasuHis?
- Yn o MaraswuHis Ta popmaris?

History

#1 - 16/10/2023 09:11 - # Daria Dzhurko
- File picture903-1.png added
- Status changed from New to Ready for development

- Assignee changed from # Daria Dzhurko to # Olha Hapochka

TecTyBana Ha peMo
MNoTpibHi Taki npas TYny:

1. goctyn Oo Monyns "KOHTposnb"

2. npaBa peparyBaHHs 00 MarasuHy, Ae KOpMUCTyBay Xo4e BUKOHYBaTWN KOHTPONb

Ocb B Uili TaBNUYLI MOXHA FISHYTIA:
Bigoopaxennsn Bigoopaxe MoxauicTh Mo:KauBicTh

BKJIAKH HHS BHKOHYBATH BigxuaaTu
“KOHTPOIBL” MarasumiB = 3ajadvi MoOLyJIs sagaqi
KOHTPOII0
1. [docTym muine 1o MOIYIIO KOHTPOJE, Oe3 + - - -
JOCTYIy O Mara3uHiB
2. JMocTyn oo MOZYIIIO KOHTPOJIL + ZOCTYI 10 -7 i +? +?
MarasuHy, paBa YATAHHS
3, JlocTym 1o MOZYIII0 KOHTPOIE + AOCTYI A0 il il i il
MarasuHy, paBa pejlaryBaHHs
4. JToCTym 10 MOIYIIO KOHTpOJE + Bi Shelf il - - -
mobile, Ge3 HocTymy 10 MarasuHiB
5. Joctym mo mMomymio koHTposs + Bi Shelf i i +? +?
mobile + mocTym K0 Marasumy, mpasa
YHTaHHA
6. Jocryn mo moayiio korTpois + Bi Shelf Nl i i N
mobile + mocTym Mo MarasuHy, paBa
penaryBaHHs
7. Hocryn go mopymo koHTpob + Bi Shelf i i it it

mobile + goctym o 2 marasuHiB, 1e 1 3
[paBaMH pearyBaHHs, a 2 - 3 IpaBaMu
YHTAHHA | TECTYBAaHHSA Ha 2 MarasuHi (e
TIpaBa YATAHHA)

Kelicu, ne pe3ynbTati MaloTb +? (Hanpuknag Keiic 2, 3 KonoHka pesynbTarty) ue bar, skuii onucaHuii B 3ana4qui #5258

| came nocnnaHHs Ha doarnuk i3 TabnMyKoo i CKPIHWOTaMn HanawTyBaHb Npas LOCTYNIB:
https://docs.google.com/document/d/1JVCFIFwWYHIDsOmoP88h0A_1AIUgEbxeL r8IWAA9kIHQ/edit?usp=sharing

#2 - 18/02/2025 03:43 - & Katarina Herikh

- Tracker changed from Bug to Task

- Project changed from Shelf dev to [EPIC] lNaHens noctynis
- Status changed from Ready for development to Postponed

- Priority changed from Normal to Low
